Following up our previous Joomla template upgrades JA Nex and JA Social, our popular Responsive Joomla template for News - JA Teline IV has been upgraded to be compatible with the latest version of T3 Framework for Joomla 2.5 and Joomla 3.

JA Teline IV version 1.0.0 is available with the following great extensions:

  • JA News featured
  • JA Newsticker
  • JA Twitter
  • JA Newspro
  • JA Facebook Likebox
  • JA Disqus Debate Echo plugin
  • JA Popup Plugin
  • JA Thumbnail Plugin

More details on this update can be read at its changelog and don’t forget to back-up your site before proceeding to any of the upgrading process.

JA Teline IV for T3 Framework

IMPORTANT:

  • With this release it is recommended to upgrade to the latest T3 Framework.
  • The older JA T3v2 framework version will no longer be supported.

Please discuss any issues related to these updates at the JA Teline IV template forum.

Previous T3v3 Framework compatible templates:


Who's Online

We have 55 guests and no members online